<div class="row d-flex">
    <div class="col d-flex">
        <nav class="navbar navbar-light navbar-expand-md d-flex flex-grow-1">
            <div class="container-fluid">
                <div class="collapse navbar-collapse d-flex justify-content-between align-items-center"
                    id="navcol-1">
                    <ul class="nav navbar-nav d-flex" id="nav">
                        <li>
                            <a class="btn btn-dark btn-lg" role="button" id="menu-toggle"
                                href="#menu-toggle">
                                <i class="fa fa-bars"></i>
                            </a>
                        </li>
                        {% if selection=="playlist" %}
                        {% include "components/playlist.html" %}
                        {% elif selection=="album" %}
                        {% include "components/album.html" %}
                        {% elif selection=="artiste" %}
                        {% include "components/artiste.html" %}
                        {% endif %}
                        <li class="nav-item d-flex"></li>
                    </ul>
                    <ul class="nav navbar-nav d-flex">
                        <button
                            class="btn dropdown-toggle bg-white border rounded-pill d-flex align-items-center flex-nowrap"
                            type="button" id="dropdownMenuButton" data-toggle="dropdown"
                            aria-haspopup="true" aria-expanded="false">
                            <i class="fa fa-user" id="pseudo"></i> {{pseudo}}
                        </button>
                        <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                            <a class="dropdown-item" href="/connected/profil">Mon compte</a>
                            <a class="dropdown-item" href="{{url_for('auth.logout')}}">Déconnexion</a>
                        </div>
                    </ul>
                </div>
            </div>
        </nav>
    </div>
</div>